@media only screen
and (min-device-width:320px)
and (max-device-width:568px)
and (orientation:portrait){ul#navigation li a{font-size:18px;}
ul#navigation li a{margin:15px 0px;}
}
ul#navigation.show-nav{display:block !important;}
ul#navigation li ul.dropdown-menu:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.show-nav{display:block !important;overflow:hidden;}
#mobile-overlay{display:none;background-color:rgba(1, 64, 131, 0.95);position:absolute;z-index:1;top:0;bottom:0;left:0;right:0;}
#navigation_btn{position:relative;z-index:99;}
*{box-sizing:border-box;}
ul#navigation li ul.dropdown-menu{background-color:#22a0dc;border:0px solid #136090;}
ul#navigation li ul.dropdown-menu-spring{background-color:#5bbc58;border:0px solid #4cae4c;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{background-color:rgba(0, 49, 102, 0.5);}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus{background-color:rgba(0, 49, 102, 0.5);}
ul#navigation li ul.dropdown-menu li a{color:#fff;}
textarea:focus, input:focus{outline:none;}
*:focus{outline:none;}
a:hover, a:active, a:focus{text-decoration:none;}
.wrapper{min-height:100%;margin:0 auto -240px;background-color:#FFFFFF;}
footer, .push{height:240px;}
html, body{font-family:-apple-system,
BlinkMacSystemFont,
'Segoe UI',
'Roboto',
'Helvetica Neue',
Helvetica,
sans-serif;line-height:1.5;margin:0;color:#111;background-color:#fff;height:100%;}
img{max-width:100%;height:auto;}
svg{max-height:100%;}
a{color:#07c;}
h1, h2, h3,
h4, h5, h6{font-weight:600;line-height:1.25;margin-top:1em;margin-bottom:.5em;}
h1{font-size:2rem}
h2{font-size:1.5rem}
h3{font-size:1.25rem}
h4{font-size:1rem}
h5{font-size:.875rem}
h6{font-size:.75rem}
p, dl, ol, ul, pre, blockquote{margin-top:1em;margin-bottom:1em;}
code,
pre,
samp{font-family:'Roboto Mono',
'Source Code Pro',
Menlo,
Consolas,
'Liberation Mono',
monospace;}
code, samp{font-size:87.5%;padding:.125em;}
pre{font-size:87.5%;}
blockquote{font-size:1.25rem;font-style:italic;margin-left:0;}
hr{margin-top:1.5em;margin-bottom:1.5em;border:0;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#ccc;}
.label{font-size:.875rem;font-weight:bold;display:block;margin-bottom:.5rem;}
.input{font-family:inherit;font-size:inherit;display:block;width:100%;height:2.5rem;padding:.5rem;margin-bottom:1rem;border:1px solid #ccc;border-radius:3px;}
.select{font-family:inherit;font-size:inherit;display:block;width:100%;height:2.5rem;padding:.5rem;margin-bottom:1rem;border:1px solid #ccc;border-radius:3px;}
.textarea{font-family:inherit;font-size:inherit;display:block;width:100%;padding:.5rem;margin-bottom:1rem;border:1px solid #ccc;border-radius:3px;}
.input-range{vertical-align:middle;background-color:transparent;padding-top:.5rem;padding-bottom:.5rem;color:inherit;background-color:transparent;-webkit-appearance:none;}
.input-range::-webkit-slider-thumb{position:relative;width:.5rem;height:1.25rem;cursor:pointer;margin-top:-0.5rem;border-radius:4px;background-color:currentcolor;-webkit-appearance:none;}
.input-range::-webkit-slider-thumb:before{content:'';display:block;position:absolute;top:-0.5rem;left:-0.875rem;width:2.25rem;height:2.25rem;opacity:0;}
.input-range::-moz-range-thumb{width:.5rem;height:1.25rem;cursor:pointer;border-radius:4px;border-color:transparent;border-width:0;background-color:currentcolor;}
.input-range::-webkit-slider-runnable-track{height:0.25rem;cursor:pointer;border-radius:4px;background-color:rgba(0, 0, 0, .165);}
.input-range::-moz-range-track{height:0.25rem;cursor:pointer;border-radius:4px;background-color:rgba(0, 0, 0, .165);}
.input-range:focus{outline:none;}
.progress{display:block;width:100%;height:0.5625rem;margin:.5rem 0;overflow:hidden;background-color:rgba(0, 0, 0, .120);border:0;border-radius:10000px;-webkit-appearance:none;}
.progress::-webkit-progress-bar{-webkit-appearance:none;background-color:rgba(0, 0, 0, .120)}
.progress::-webkit-progress-value{-webkit-appearance:none;background-color:currentcolor;}
.progress::-moz-progress-bar{background-color:currentcolor;}
.btn{font-family:inherit;font-size:inherit;font-weight:400;text-decoration:none;cursor:pointer;display:inline-block;line-height:1.125rem;padding:.5rem 1rem;margin:0;height:auto;border:1px solid transparent;vertical-align:middle;-webkit-appearance:none;color:inherit;background-color:transparent;}
.btn:hover{text-decoration:none;}
.btn:focus{outline:none;border-color:rgba(0, 0, 0, .120);box-shadow:0 0 0 3px rgba(0, 0, 0, .165);}
::-moz-focus-inner{border:0;padding:0;}
.btn-small{padding:.25rem .5rem;}
.btn-big{padding:1rem 1.25rem;}
.btn-narrow{padding-left:.5rem;padding-right:.5rem;}
.btn-primary{color:#fff;background-color: #1a8ec5;border-radius:4px;}
.btn-primary:hover{box-shadow:inset 0 0 0 20rem rgba(0, 0, 0, .075);}
.btn-primary:active{box-shadow:inset 0 0 0 20rem rgba(0, 0, 0, .120),
inset 0 3px 4px 0 rgba(0, 0, 0, .165),
0 0 1px rgba(0, 0, 0, .120);}
.btn-primary:disabled,
.btn-primary.is-disabled{opacity:.5;}
.btn-outline,
.btn-outline:hover{border-color:currentcolor;}
.btn-outline{border-radius:4px;}
.btn-outline:hover{box-shadow:inset 0 0 0 20rem rgba(0, 0, 0, .075);}
.btn-outline:active{box-shadow:inset 0 0 0 20rem rgba(0, 0, 0, .120),
inset 0 3px 4px 0 rgba(0, 0, 0, .165),
0 0 1px rgba(0, 0, 0, .120);}
.btn-outline:disabled,
.btn-outline.is-disabled{opacity:.5;}
.media,
.sm-media,
.md-media,
.lg-media{margin-left:-.25rem;margin-right:-.25rem;}
.media{display:-webkit-box;display:-ms-flexbox;display:flex;}
.media-center{-webkit-box-align:center;-ms-flex-align:center;-ms-grid-row-align:center;align-items:center;}
.media-bottom{-webkit-box-align:end;-ms-flex-align:end;-ms-grid-row-align:flex-end;align-items:flex-end;}
.media-img,
.media-body{padding-left:.25rem;padding-right:.25rem;}
.media-body{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;}
@media (min-width:40em){.sm-media{display:-webkit-box;display:-ms-flexbox;display:flex}
}
@media (min-width:52em){.md-media{display:-webkit-box;display:-ms-flexbox;display:flex}
}
@media (min-width:64em){.lg-media{display:-webkit-box;display:-ms-flexbox;display:flex}
}
.h1{font-size:2rem}
.h2{font-size:1.5rem}
.h3{font-size:1.25rem}
.h4{font-size:1rem}
.h5{font-size:.875rem}
.h6{font-size:.75rem}
.font-family-inherit{font-family:inherit}
.font-size-inherit{font-size:inherit}
.text-decoration-none{text-decoration:none}
.bold{font-weight:bold;font-weight:700}
.regular{font-weight:normal}
.italic{font-style:italic}
.caps{text-transform:uppercase;letter-spacing:.15em;}
.left-align{text-align:left}
.center{text-align:center}
.right-align{text-align:right}
.justify{text-align:justify}
.nowrap{white-space:nowrap}
.break-word{word-wrap:break-word}
.line-height-1{line-height:1}
.line-height-2{line-height:1.125}
.line-height-3{line-height:1.25}
.line-height-4{line-height:1.5}
.list-style-none{list-style:none}
.underline{text-decoration:underline}
.truncate{max-width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.list-reset{list-style:none;padding-left:0;}
.inline{display:inline}
.block{display:block}
.inline-block{display:inline-block}
.table{display:table}
.table-cell{display:table-cell}
.overflow-hidden{overflow:hidden}
.overflow-scroll{overflow:scroll}
.overflow-auto{overflow:auto}
.clearfix:before,
.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.left{float:left}
.right{float:right}
.fit{max-width:100%}
.max-width-1{max-width:24rem}
.max-width-2{max-width:32rem}
.max-width-3{max-width:48rem}
.max-width-4{max-width:64rem}
.border-box{box-sizing:border-box}
.align-baseline{vertical-align:baseline}
.align-top{vertical-align:top}
.align-middle{vertical-align:middle}
.align-bottom{vertical-align:bottom}
.m0{margin:0}
.mt0{margin-top:0}
.mr0{margin-right:0}
.mb0{margin-bottom:0}
.ml0{margin-left:0}
.mx0{margin-left:0;margin-right:0}
.my0{margin-top:0;margin-bottom:0}
.m1{margin:.25rem}
.mt1{margin-top:.25rem}
.mr1{margin-right:.25rem}
.mb1{margin-bottom:.25rem}
.ml1{margin-left:.25rem}
.mx1{margin-left:.25rem;margin-right:.25rem}
.my1{margin-top:.25rem;margin-bottom:.25rem}
.m2{margin:.5rem}
.mt2{margin-top:.5rem}
.mr2{margin-right:.5rem}
.mb2{margin-bottom:.5rem}
.ml2{margin-left:.5rem}
.mx2{margin-left:.5rem;margin-right:.5rem}
.my2{margin-top:.5rem;margin-bottom:.5rem}
.m3{margin:1rem}
.mt3{margin-top:1rem}
.mr3{margin-right:1rem}
.mb3{margin-bottom:1rem}
.ml3{margin-left:1rem}
.mx3{margin-left:1rem;margin-right:1rem}
.my3{margin-top:1rem;margin-bottom:1rem}
.m4{margin:2rem}
.mt4{margin-top:2rem}
.mr4{margin-right:2rem}
.mb4{margin-bottom:2rem}
.ml4{margin-left:2rem}
.mx4{margin-left:2rem;margin-right:2rem}
.my4{margin-top:2rem;margin-bottom:2rem}
.mxn1{margin-left:-.25rem;margin-right:-.25rem;}
.mxn2{margin-left:-.5rem;margin-right:-.5rem;}
.mxn3{margin-left:-1rem;margin-right:-1rem;}
.mxn4{margin-left:-2rem;margin-right:-2rem;}
.ml-auto{margin-left:auto}
.mr-auto{margin-right:auto}
.mx-auto{margin-left:auto;margin-right:auto;}
.p0{padding:0}
.pt0{padding-top:0}
.pr0{padding-right:0}
.pb0{padding-bottom:0}
.pl0{padding-left:0}
.px0{padding-left:0;padding-right:0}
.py0{padding-top:0;padding-bottom:0}
.p1{padding:.25rem}
.pt1{padding-top:.25rem}
.pr1{padding-right:.25rem}
.pb1{padding-bottom:.25rem}
.pl1{padding-left:.25rem}
.py1{padding-top:.25rem;padding-bottom:.25rem}
.px1{padding-left:.25rem;padding-right:.25rem}
.p2{padding:.5rem}
.pt2{padding-top:.5rem}
.pr2{padding-right:.5rem}
.pb2{padding-bottom:.5rem}
.pl2{padding-left:.5rem}
.py2{padding-top:.5rem;padding-bottom:.5rem}
.px2{padding-left:.5rem;padding-right:.5rem}
.p3{padding:1rem}
.pt3{padding-top:1rem}
.pr3{padding-right:1rem}
.pb3{padding-bottom:1rem}
.pl3{padding-left:1rem}
.py3{padding-top:1rem;padding-bottom:1rem}
.px3{padding-left:1rem;padding-right:1rem}
.p4{padding:2rem}
.pt4{padding-top:2rem}
.pr4{padding-right:2rem}
.pb4{padding-bottom:2rem}
.pl4{padding-left:2rem}
.py4{padding-top:2rem;padding-bottom:0rem}
.py4-index{padding-top:1rem;padding-bottom:0rem}
.py4-index1{padding-top:1.2rem;padding-bottom:1.2rem;}
.py4-index2{padding-top:0rem;padding-bottom:0.5rem;}
.px4{padding-left:2rem;padding-right:2rem}
.col{float:left;box-sizing:border-box;}
.col-right{float:right;box-sizing:border-box;}
.col-1{width:8.33333%;}
.col-2{width:16.66667%;}
.col-3{width:25%;}
.col-4{width:33.33333%;}
.col-5{width:41.66667%;}
.col-6{width:50%;}
.col-7{width:58.33333%;}
.col-8{width:66.66667%;}
.col-9{width:75%;}
.col-10{width:83.33333%;}
.col-11{width:91.66667%;}
.col-12{width:100%;}
@media (min-width:40em){.sm-col{float:left;box-sizing:border-box;}
.sm-col-right{float:right;box-sizing:border-box;}
.sm-col-1{width:8.33333%;}
.sm-col-2{width:16.66667%;}
.sm-col-3{width:25%;}
.sm-col-4{width:33.33333%;}
.sm-col-5{width:41.66667%;}
.sm-col-6{width:50%;}
.sm-col-7{width:58.33333%;}
.sm-col-8{width:66.66667%;}
.sm-col-9{width:75%;}
.sm-col-10{width:83.33333%;}
.sm-col-11{width:91.66667%;}
.sm-col-12{width:100%;}
}
@media (min-width:52em){.md-col{float:left;box-sizing:border-box;}
.md-col-right{float:right;box-sizing:border-box;}
.md-col-1{width:8.33333%;}
.md-col-2{width:16.66667%;}
.md-col-3{width:25%;}
.md-col-4{width:33.33333%;}
.md-col-5{width:41.66667%;}
.md-col-6{width:50%;}
.md-col-7{width:58.33333%;}
.md-col-8{width:66.66667%;}
.md-col-9{width:75%;}
.md-col-10{width:83.33333%;}
.md-col-11{width:91.66667%;}
.md-col-12{width:100%;}
}
@media (min-width:64em){.lg-col{float:left;box-sizing:border-box;}
.lg-col-right{float:right;box-sizing:border-box;}
.lg-col-1{width:8.33333%;}
.lg-col-2{width:16.66667%;}
.lg-col-3{width:25%;}
.lg-col-4{width:33.33333%;}
.lg-col-5{width:41.66667%;}
.lg-col-6{width:50%;}
.lg-col-7{width:58.33333%;}
.lg-col-8{width:66.66667%;}
.lg-col-9{width:75%;}
.lg-col-10{width:83.33333%;}
.lg-col-11{width:91.66667%;}
.lg-col-12{width:100%;}
}
.flex{display:-webkit-box;display:-ms-flexbox;display:flex}
@media (min-width:40em){.sm-flex{display:-webkit-box;display:-ms-flexbox;display:flex}
}
@media (min-width:52em){.md-flex{display:-webkit-box;display:-ms-flexbox;display:flex}
}
@media (min-width:64em){.lg-flex{display:-webkit-box;display:-ms-flexbox;display:flex}
}
.flex-column{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.flex-wrap{-ms-flex-wrap:wrap;flex-wrap:wrap}
.items-start{-webkit-box-align:start;-ms-flex-align:start;-ms-grid-row-align:flex-start;align-items:flex-start}
.items-end{-webkit-box-align:end;-ms-flex-align:end;-ms-grid-row-align:flex-end;align-items:flex-end}
.items-center{-webkit-box-align:center;-ms-flex-align:center;-ms-grid-row-align:center;align-items:center}
.items-baseline{-webkit-box-align:baseline;-ms-flex-align:baseline;-ms-grid-row-align:baseline;align-items:baseline}
.items-stretch{-webkit-box-align:stretch;-ms-flex-align:stretch;-ms-grid-row-align:stretch;align-items:stretch}
.self-start{-ms-flex-item-align:start;align-self:flex-start}
.self-end{-ms-flex-item-align:end;align-self:flex-end}
.self-center{-ms-flex-item-align:center;align-self:center}
.self-baseline{-ms-flex-item-align:baseline;align-self:baseline}
.self-stretch{-ms-flex-item-align:stretch;align-self:stretch}
.justify-start{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.justify-end{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}
.justify-center{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.justify-between{-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.justify-around{-ms-flex-pack:distribute;justify-content:space-around}
.content-start{-ms-flex-line-pack:start;align-content:flex-start}
.content-end{-ms-flex-line-pack:end;align-content:flex-end}
.content-center{-ms-flex-line-pack:center;align-content:center}
.content-between{-ms-flex-line-pack:justify;align-content:space-between}
.content-around{-ms-flex-line-pack:distribute;align-content:space-around}
.content-stretch{-ms-flex-line-pack:stretch;align-content:stretch}
.flex-auto{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;min-width:0;min-height:0;}
.flex-none{-webkit-box-flex:0;-ms-flex:none;flex:none}
.order-0{-webkit-box-ordinal-group:1;-ms-flex-order:0;order:0}
.order-1{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
.order-2{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}
.order-3{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}
.order-last{-webkit-box-ordinal-group:100000;-ms-flex-order:99999;order:99999}
.relative{position:relative}
.absolute{position:absolute}
.fixed{position:fixed}
.top-0{top:0}
.right-0{right:0}
.bottom-0{bottom:0}
.left-0{left:0}
.z1{z-index:1}
.z2{z-index:2}
.z3{z-index:3}
.z4{z-index:4}
.border{border-style:solid;border-width:1px;}
.border-top{border-top-style:solid;border-top-width:1px;}
.border-right{border-right-style:solid;border-right-width:1px;}
.border-bottom{border-bottom-style:solid;border-bottom-width:1px;}
.border-left{border-left-style:solid;border-left-width:1px;}
.border-none{border:0}
.rounded{border-radius:4px}
.circle{border-radius:50%}
.rounded-top{border-radius:4px 4px 0 0}
.rounded-right{border-radius:0 4px 4px 0}
.rounded-bottom{border-radius:0 0 4px 4px}
.rounded-left{border-radius:4px 0 0 4px}
.not-rounded{border-radius:0}
.hide{position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px, 1px, 1px, 1px);}
@media (max-width:39.938em){.xs-hide{display:none !important}
}
@media (min-width:40em) and (max-width:51.938em){.sm-hide{display:none !important}
}
@media (min-width:52em) and (max-width:63.938em){.md-hide{display:none !important}
}
@media (min-width:64em){.lg-hide{display:none !important}
}
.display-none{display:none !important}
@media (min-width:40em){.sm-m0{margin:0}
.sm-mt0{margin-top:0}
.sm-mr0{margin-right:0}
.sm-mb0{margin-bottom:0}
.sm-ml0{margin-left:0}
.sm-mx0{margin-left:0;margin-right:0}
.sm-my0{margin-top:0;margin-bottom:0}
.sm-m1{margin:.25rem}
.sm-mt1{margin-top:.25rem}
.sm-mr1{margin-right:.25rem}
.sm-mb1{margin-bottom:.25rem}
.sm-ml1{margin-left:.25rem}
.sm-mx1{margin-left:.25rem;margin-right:.25rem}
.sm-my1{margin-top:.25rem;margin-bottom:.25rem}
.sm-m2{margin:.5rem}
.sm-mt2{margin-top:.5rem}
.sm-mr2{margin-right:.5rem}
.sm-mb2{margin-bottom:.5rem}
.sm-ml2{margin-left:.5rem}
.sm-mx2{margin-left:.5rem;margin-right:.5rem}
.sm-my2{margin-top:.5rem;margin-bottom:.5rem}
.sm-m3{margin:1rem}
.sm-mt3{margin-top:1rem}
.sm-mr3{margin-right:1rem}
.sm-mb3{margin-bottom:1rem}
.sm-ml3{margin-left:1rem}
.sm-mx3{margin-left:1rem;margin-right:1rem}
.sm-my3{margin-top:1rem;margin-bottom:1rem}
.sm-m4{margin:2rem}
.sm-mt4{margin-top:2rem}
.sm-mr4{margin-right:2rem}
.sm-mb4{margin-bottom:2rem}
.sm-ml4{margin-left:2rem}
.sm-mx4{margin-left:2rem;margin-right:2rem}
.sm-my4{margin-top:2rem;margin-bottom:2rem}
.sm-mxn1{margin-left:-.25rem;margin-right:-.25rem}
.sm-mxn2{margin-left:-.5rem;margin-right:-.5rem}
.sm-mxn3{margin-left:-1rem;margin-right:-1rem}
.sm-mxn4{margin-left:-2rem;margin-right:-2rem}
.sm-ml-auto{margin-left:auto}
.sm-mr-auto{margin-right:auto}
.sm-mx-auto{margin-left:auto;margin-right:auto}
}
@media (min-width:52em){.md-m0{margin:0}
.md-mt0{margin-top:0}
.md-mr0{margin-right:0}
.md-mb0{margin-bottom:0}
.md-ml0{margin-left:0}
.md-mx0{margin-left:0;margin-right:0}
.md-my0{margin-top:0;margin-bottom:0}
.md-m1{margin:.25rem}
.md-mt1{margin-top:.25rem}
.md-mr1{margin-right:.25rem}
.md-mb1{margin-bottom:.25rem}
.md-ml1{margin-left:.25rem}
.md-mx1{margin-left:.25rem;margin-right:.25rem}
.md-my1{margin-top:.25rem;margin-bottom:.25rem}
.md-m2{margin:.5rem}
.md-mt2{margin-top:.5rem}
.md-mr2{margin-right:.5rem}
.md-mb2{margin-bottom:.5rem}
.md-ml2{margin-left:.5rem}
.md-mx2{margin-left:.5rem;margin-right:.5rem}
.md-my2{margin-top:.5rem;margin-bottom:.5rem}
.md-m3{margin:1rem}
.md-mt3{margin-top:1rem}
.md-mr3{margin-right:1rem}
.md-mb3{margin-bottom:1rem}
.md-ml3{margin-left:1rem}
.md-mx3{margin-left:1rem;margin-right:1rem}
.md-my3{margin-top:1rem;margin-bottom:1rem}
.md-m4{margin:2rem}
.md-mt4{margin-top:2rem}
.md-mr4{margin-right:2rem}
.md-mb4{margin-bottom:2rem}
.md-ml4{margin-left:2rem}
.md-mx4{margin-left:2rem;margin-right:2rem}
.md-my4{margin-top:2rem;margin-bottom:2rem}
.md-mxn1{margin-left:-.25rem;margin-right:-.25rem;}
.md-mxn2{margin-left:-.5rem;margin-right:-.5rem;}
.md-mxn3{margin-left:-1rem;margin-right:-1rem;}
.md-mxn4{margin-left:-2rem;margin-right:-2rem;}
.md-ml-auto{margin-left:auto}
.md-mr-auto{margin-right:auto}
.md-mx-auto{margin-left:auto;margin-right:auto;}
}
@media (min-width:64em){.lg-m0{margin:0}
.lg-mt0{margin-top:0}
.lg-mr0{margin-right:0}
.lg-mb0{margin-bottom:0}
.lg-ml0{margin-left:0}
.lg-mx0{margin-left:0;margin-right:0}
.lg-my0{margin-top:0;margin-bottom:0}
.lg-m1{margin:.25rem}
.lg-mt1{margin-top:.25rem}
.lg-mr1{margin-right:.25rem}
.lg-mb1{margin-bottom:.25rem}
.lg-ml1{margin-left:.25rem}
.lg-mx1{margin-left:.25rem;margin-right:.25rem}
.lg-my1{margin-top:.25rem;margin-bottom:.25rem}
.lg-m2{margin:.5rem}
.lg-mt2{margin-top:.5rem}
.lg-mr2{margin-right:.5rem}
.lg-mb2{margin-bottom:.5rem}
.lg-ml2{margin-left:.5rem}
.lg-mx2{margin-left:.5rem;margin-right:.5rem}
.lg-my2{margin-top:.5rem;margin-bottom:.5rem}
.lg-m3{margin:1rem}
.lg-mt3{margin-top:1rem}
.lg-mr3{margin-right:1rem}
.lg-mb3{margin-bottom:1rem}
.lg-ml3{margin-left:1rem}
.lg-mx3{margin-left:1rem;margin-right:1rem}
.lg-my3{margin-top:1rem;margin-bottom:1rem}
.lg-m4{margin:2rem}
.lg-mt4{margin-top:2rem}
.lg-mr4{margin-right:2rem}
.lg-mb4{margin-bottom:2rem}
.lg-ml4{margin-left:2rem}
.lg-mx4{margin-left:2rem;margin-right:2rem}
.lg-my4{margin-top:2rem;margin-bottom:2rem}
.lg-mxn1{margin-left:-.25rem;margin-right:-.25rem;}
.lg-mxn2{margin-left:-.5rem;margin-right:-.5rem;}
.lg-mxn3{margin-left:-1rem;margin-right:-1rem;}
.lg-mxn4{margin-left:-2rem;margin-right:-2rem;}
.lg-ml-auto{margin-left:auto}
.lg-mr-auto{margin-right:auto}
.lg-mx-auto{margin-left:auto;margin-right:auto;}
}
@media (min-width:40em){.sm-p0{padding:0}
.sm-pt0{padding-top:0}
.sm-pr0{padding-right:0}
.sm-pb0{padding-bottom:0}
.sm-pl0{padding-left:0}
.sm-px0{padding-left:0;padding-right:0}
.sm-py0{padding-top:0;padding-bottom:0}
.sm-p1{padding:.25rem}
.sm-pt1{padding-top:.25rem}
.sm-pr1{padding-right:.25rem}
.sm-pb1{padding-bottom:.25rem}
.sm-pl1{padding-left:.25rem}
.sm-px1{padding-left:.25rem;padding-right:.25rem}
.sm-py1{padding-top:.25rem;padding-bottom:.25rem}
.sm-p2{padding:.5rem}
.sm-pt2{padding-top:.5rem}
.sm-pr2{padding-right:.5rem}
.sm-pb2{padding-bottom:.5rem}
.sm-pl2{padding-left:.5rem}
.sm-px2{padding-left:.5rem;padding-right:.5rem}
.sm-py2{padding-top:.5rem;padding-bottom:.5rem}
.sm-p3{padding:1rem}
.sm-pt3{padding-top:1rem}
.sm-pr3{padding-right:1rem}
.sm-pb3{padding-bottom:1rem}
.sm-pl3{padding-left:1rem}
.sm-px3{padding-left:1rem;padding-right:1rem}
.sm-py3{padding-top:1rem;padding-bottom:1rem}
.sm-p4{padding:2rem}
.sm-pt4{padding-top:2rem}
.sm-pr4{padding-right:2rem}
.sm-pb4{padding-bottom:2rem}
.sm-pl4{padding-left:2rem}
.sm-px4{padding-left:2rem;padding-right:2rem}
.sm-py4{padding-top:2rem;padding-bottom:2rem}
}
@media (min-width:52em){.md-p0{padding:0}
.md-pt0{padding-top:0}
.md-pr0{padding-right:0}
.md-pb0{padding-bottom:0}
.md-pl0{padding-left:0}
.md-px0{padding-left:0;padding-right:0}
.md-py0{padding-top:0;padding-bottom:0}
.md-p1{padding:.25rem}
.md-pt1{padding-top:.25rem}
.md-pr1{padding-right:.25rem}
.md-pb1{padding-bottom:.25rem}
.md-pl1{padding-left:.25rem}
.md-px1{padding-left:.25rem;padding-right:.25rem}
.md-py1{padding-top:.25rem;padding-bottom:.25rem}
.md-p2{padding:.5rem}
.md-pt2{padding-top:.5rem}
.md-pr2{padding-right:.5rem}
.md-pb2{padding-bottom:.5rem}
.md-pl2{padding-left:.5rem}
.md-px2{padding-left:.5rem;padding-right:.5rem}
.md-py2{padding-top:.5rem;padding-bottom:.5rem}
.md-p3{padding:1rem}
.md-pt3{padding-top:1rem}
.md-pr3{padding-right:1rem}
.md-pb3{padding-bottom:1rem}
.md-pl3{padding-left:1rem}
.md-px3{padding-left:1rem;padding-right:1rem}
.md-py3{padding-top:1rem;padding-bottom:1rem}
.md-p4{padding:2rem}
.md-pt4{padding-top:2rem}
.md-pr4{padding-right:2rem}
.md-pb4{padding-bottom:2rem}
.md-pl4{padding-left:2rem}
.md-px4{padding-left:2rem;padding-right:2rem}
.md-py4{padding-top:2rem;padding-bottom:2rem}
}
@media (min-width:64em){.lg-p0{padding:0}
.lg-pt0{padding-top:0}
.lg-pr0{padding-right:0}
.lg-pb0{padding-bottom:0}
.lg-pl0{padding-left:0}
.lg-px0{padding-left:0;padding-right:0}
.lg-py0{padding-top:0;padding-bottom:0}
.lg-p1{padding:.25rem}
.lg-pt1{padding-top:.25rem}
.lg-pr1{padding-right:.25rem}
.lg-pb1{padding-bottom:.25rem}
.lg-pl1{padding-left:.25rem}
.lg-px1{padding-left:.25rem;padding-right:.25rem}
.lg-py1{padding-top:.25rem;padding-bottom:.25rem}
.lg-p2{padding:.5rem}
.lg-pt2{padding-top:.5rem}
.lg-pr2{padding-right:.5rem}
.lg-pb2{padding-bottom:.5rem}
.lg-pl2{padding-left:.5rem}
.lg-px2{padding-left:.5rem;padding-right:.5rem}
.lg-py2{padding-top:.5rem;padding-bottom:.5rem}
.lg-p3{padding:1rem}
.lg-pt3{padding-top:1rem}
.lg-pr3{padding-right:1rem}
.lg-pb3{padding-bottom:1rem}
.lg-pl3{padding-left:1rem}
.lg-px3{padding-left:1rem;padding-right:1rem}
.lg-py3{padding-top:1rem;padding-bottom:1rem}
.lg-p4{padding:2rem}
.lg-pt4{padding-top:2rem}
.lg-pr4{padding-right:2rem}
.lg-pb4{padding-bottom:2rem}
.lg-pl4{padding-left:2rem}
.lg-px4{padding-left:2rem;padding-right:2rem}
.lg-py4{padding-top:2rem;padding-bottom:2rem}
}
.black{color:#6C6C6C}
.gray{color:#AAAAAA}
.gray-index{color:#AAAAAA;margin-top:1em}
.silver{color:#DDDDDD}
.white{color:#FFFFFF}
.aqua{color:#7FDBFF}
.blue{color:#0074D9}
.navy{color:#001F3F}
.teal{color:#39CCCC}
.green{color:#2ECC40}
.olive{color:#3D9970}
.lime{color:#01FF70}
.yellow{color:#FFDC00}
.orange{color:#FF851B}
.red{color:#FF4136}
.fuchsia{color:#F012BE}
.purple{color:#B10DC9}
.maroon{color:#85144B}
.color-inherit{color:inherit}
.muted{opacity:.5}
.bg-black{background-color:#6C6C6C}
.bg-gray{background-color:#AAAAAA}
.bg-silver{background-color:#DDDDDD}
.bg-white{background-color:#FFFFFF}
.bg-aqua{background-color:#7FDBFF}
.bg-blue{background-color:#0074D9}
.bg-navy{background-color:#001F3F}
.bg-teal{background-color:#39CCCC}
.bg-green{background-color:#007f4e}
.bg-olive{background-color:#3D9970}
.bg-lime{background-color:#01FF70}
.bg-yellow{background-color:#FFDC00}
.bg-orange{background-color:#FF851B}
.bg-red{background-color:#FF4136}
.bg-fuchsia{background-color:#F012BE}
.bg-purple{background-color:#B10DC9}
.bg-maroon{background-color:#85144B}
.border-black{border-color:#6C6C6C}
.border-gray{border-color:#AAAAAA}
.border-silver{border-color:#DDDDDD}
.border-white{border-color:#FFFFFF}
.border-aqua{border-color:#7FDBFF}
.border-blue{border-color:#0074D9}
.border-navy{border-color:#001F3F}
.border-teal{border-color:#39CCCC}
.border-green{border-color:#2ECC40}
.border-olive{border-color:#3D9970}
.border-lime{border-color:#01FF70}
.border-yellow{border-color:#FFDC00}
.border-orange{border-color:#FF851B}
.border-red{border-color:#FF4136}
.border-fuchsia{border-color:#F012BE}
.border-purple{border-color:#B10DC9}
.border-maroon{border-color:#85144B}
.bg-darken-2{background-color:rgba(0, 0, 0, .120)}
.bg-darken-3{background-color:rgba(0, 0, 0, .165)}
.bg-darken-4{background-color:rgba(0, 0, 0, .210)}
.bg-lighten-1{background-color:rgba(255, 255, 255, .075)}
.bg-lighten-2{background-color:rgba(255, 255, 255, .120)}
.bg-lighten-3{background-color:rgba(255, 255, 255, .165)}
.bg-lighten-4{background-color:rgba(255, 255, 255, .210)}
.bg-cover{background-size:cover}
.bg-contain{background-size:contain}
.bg-center{background-position:center}
.bg-top{background-position:top}
.bg-right{background-position:right}
.bg-bottom{background-position:bottom}
.bg-left{background-position:left}
.all-initial{all:initial}
.all-unset{all:unset}
.all-inherit{all:inherit}
body{font-family:'Maven Pro';background-color:#FBFBFB;color:#6C6C6C;font-size:1rem;font-weight:400;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
a{color:#4594bb;text-decoration:none;}
.a-home{color:#AAAAAA;text-decoration:none;}
h1, h2, h3, h4, h5, h6{font-weight:700;margin-top:1.75em;margin-bottom:.75em;}
h1{font-size:2rem;}
h2{font-size:1.5rem;}
h3{font-size:1.25rem;}
h4{font-size:1rem;}
h5{font-size:.875rem;}
h6{font-size:.75rem;}
table{border-collapse:separate;border-spacing:0;max-width:100%;width:100%;}
th{text-align:left;font-weight:400;}
th,
td{padding:0;line-height:inherit;}
.input{height:auto;min-height:2.5rem;}
.table-alt tr:nth-child(even){background-color:#F9F9F9;}
img,svg{vertical-align:middle;}
.regular{font-weight:400;}
.bold, strong{font-weight:700;}
.primary{color:#61BDEB;}
.bg-primary{}
.border-primary{border-color:#61BDEB;}
.svg-primary{fill:#61BDEB;}
.secondary{color:rgba(88, 84, 84, 0.9);}
.bg-secondary{background-color:#DDB180;}
.bg-spook-town{background-color:#03343f;}
.border-secondary{border-color:#DDB180;}
.bg-winterwonderland{background-color:#1b7cce;}
.bg-general{background-color:#2179b0;}
.svg-secondary{fill:#DDB180;}
.bg-transparent{background-color:transparent;}
.btn:focus{outline:5px auto -webkit-focus-ring-color;box-shadow:none;border-color:transparent;}
.btn-primary:hover{box-shadow:inset 0 0 0 20rem rgba(255, 255, 255, .120);border-color:rgba(255, 255, 255, .120);}
.btn-outline:hover{box-shadow:inset 0 0 0 20rem rgba(255, 255, 255, .120);}
.btn-outline:focus{border-color:currentColor;}
.border-lighten-1{border-color:rgba(255, 255, 255, .075);}
.border-lighten-2{border-color:rgba(255, 255, 255, .120);}
.border-lighten-3{border-color:rgba(255, 255, 255, .165);}
.border-lighten-4{border-color:rgba(255, 255, 255, .210);}
.border-darken-1{border-color:rgba(0, 0, 0, .075);}
.border-darken-2{border-color:rgba(0, 0, 0, .120);}
.border-darken-3{border-color:rgba(0, 0, 0, .165);}
.border-darken-4{border-color:rgba(0, 0, 0, .210);}
.text-shadow{text-shadow:0 1px 1px rgba(0, 0, 0, .120);}
.box-shadow{box-shadow:0 5px 15px rgba(0, 0, 0, .120);}
.transition{-webkit-transition:all .25s ease;transition:all .25s ease;}
.scale:hover{-webkit-transform:scale(1.015);transform:scale(1.015);}
.text-decoration-none:hover{text-decoration:none;}
.lh1{line-height:1;}
.ls0{letter-spacing:0;}
.ui-tabs-active a{background-color:#DDB180;border-color:#DDB180 !important;color:#FFFFFF;}
.ui-tabs-anchor:focus{outline:0 !important;}
@media (max-width:39.938em){.xs-h2{font-size:1.5rem;}
.xs-h3{font-size:1.25rem;}
.xs-center{text-align:center;}
.xs-display-none{display:none !important;}
.xs-border-top{border-top-style:solid;border-top-width:1px;}
.xs-border-bottom{border-bottom-style:solid;border-bottom-width:1px;}
.xs-border-left{border-left-style:solid;border-left-width:1px;}
.xs-border-right{border-right-style:solid;border-right-width:1px;}
ul#navigation .dropdown{position:static !important;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{background-color:rgba(6, 48, 65, 1);}
ul#navigation li ul.dropdown-menu{top:0;background-color:rgba(6, 48, 65, 1);border:none;border:1px solid rgba(0, 0, 0, 0.15);display:block;visibility:hidden;opacity:0;transition:visibility 0s, opacity 0.5s linear;}
.dropdown.open>.dropdown-menu{visibility:visible !important;opacity:1 !important;}
ul#navigation li ul.dropdown-menu li{color:#fff;}
ul#navigation li ul.dropdown-menu li a{font-size:16px;color:#fff;}
ul#navigation{display:none;position:absolute;margin:0px 0px;width:100%;left:0;-webkit-transform:translateY(-40%);-moz-transform:translateY(-40%);-ms-transform:translateY(-40%);-o-transform:translateY(-40%);transform:translateY(-40%);position:absolute;top:40%;z-index:10;overflow:hidden;}
ul#navigation li a{font-size:20px;}
ul#navigation li{margin:20px 0px;text-align:center;padding:0px;}
}
@media (min-width:40em){.sm-right-align{text-align:right;}
}
@media (min-width:40em) and (max-width:51.938em){.sm-display-none{display:none;}
.sm-border-top{border-top-style:solid;border-top-width:1px;}
.sm-border-bottom{border-bottom-style:solid;border-bottom-width:1px;}
.sm-border-left{border-left-style:solid;border-left-width:1px;}
.sm-border-right{border-right-style:solid;border-right-width:1px;}
ul#navigation .dropdown{position:static !important;}
.dropdown.open>.dropdown-menu{visibility:visible !important;opacity:1 !important;}
ul#navigation li ul.dropdown-menu{top:0;background-color:rgba(6, 48, 65, 1);border:none;border:1px solid rgba(0, 0, 0, 0.15);display:block;visibility:hidden;opacity:0;transition:visibility 0s, opacity 0.5s linear;}
ul#navigation li ul.dropdown-menu li{color:#fff;}
ul#navigation li ul.dropdown-menu li a{font-size:16px;color:#fff;}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{background-color:rgba(6, 48, 65, 1);}
ul#navigation{display:none;position:absolute;margin:0px 0px;width:100%;left:0;-webkit-transform:translateY(-40%);-moz-transform:translateY(-40%);-ms-transform:translateY(-40%);-o-transform:translateY(-40%);transform:translateY(-40%);position:absolute;top:40%;z-index:10;}
ul#navigation li a{font-size:32px;}
ul#navigation li{margin:20px 0px;text-align:center;padding:0px;}
}
@media (min-width:52em){.md-left-align{text-align:left;}
}
@media (min-width:52em) and (max-width:63.938em){.md-border-top{border-top-style:solid;border-top-width:1px;}
.md-border-bottom{border-bottom-style:solid;border-bottom-width:1px;}
.md-border-left{border-left-style:solid;border-left-width:1px;}
.md-border-right{border-right-style:solid;border-right-width:1px;}
}
@media (min-width:64em){.lg-border-top{border-top-style:solid;border-top-width:1px;}
.lg-border-bottom{border-bottom-style:solid;border-bottom-width:1px;}
.lg-border-left{border-left-style:solid;border-left-width:1px;}
.lg-border-right{border-right-style:solid;border-right-width:1px;}
}
.support{}
.support img{padding:10px;display:block;}
.support .ticket{padding:20px;text-align:center;border-top:solid 1px;border-color:rgba(0, 0, 0, .075);width:100%;}
.breadcrumb{width:100%;padding:15px;max-height:58px;border-bottom:solid 1px;border-color:rgba(0, 0, 0, .075);}
.no-content{padding:50px;text-align:center;font-size:17px;text-transform:uppercase;}
#navigation{display:flex;justify-content:flex-start;flex-direction:row;align-items:cente}
ul#navigation li:last-child{margin-left:auto;}
.no-underline:hover{text-decoration:none;}
.no-underline:active{text-decoration:none;}
.flag-icon{width:22px;margin-top:-2px;margin-left:6px;}
.dropdown-box{margin-top:75px;border-top:solid 1px;border-color:rgba(0, 0, 0, .075);width:100%;cursor:pointer;position:absolute;bottom:0px;}
.dropdown-box .dropdown-button-blend{background-color:transparent;border:none;width:100%;min-height:40px;cursor:pointer;}
.dropdown-box .dropdown-button-blend span{font-family:inherit;font-style:inherit;}
.dropdown-box .dropdown-button-blend:hover{}
.dropdown-box .dropdown-menu{border-radius:0;-webkit-border-bottom-right-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;margin-top:10px;width:100%;border:solid 1px;border-color:rgba(0, 0, 0, .075);max-height:200px;overflow-y:scroll;overflow-x:hidden;font-family:inherit;font-style:inherit;}
.dropdown-box .inline-dropdown li{padding:7px 15px;cursor:pointer;}
.dropdown-box .inline-dropdown li:hover{background-color:#f5f5f5;}
.toggleArea li.active{background-color:#61BDEB;}
.tab-content > .tab-pane{display:none;visibility:hidden;}
.tab-content > .active{display:block;visibility:visible;margin-top:50px;}
.center-images img{margin:0 auto;display:block;}
.panel-body{margin-bottom:20px;background-color:#fff;border:1px solid transparent;border-radius:4px;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, .05);box-shadow:0 1px 1px rgba(0, 0, 0, .05);}
.nav-tabs-justified{border-bottom:0;}
.nav-tabs-justified > li > a{margin-right:0;border-radius:4px;}
.nav-tabs-justified > .active > a,
.nav-tabs-justified > .active > a:hover,
.nav-tabs-justified > .active > a:focus{border:1px solid #ddd;}
@media (min-width:768px){.nav-tabs-justified > li > a{border-bottom:1px solid #ddd;border-radius:4px 4px 0 0;}
.nav-tabs-justified > .active > a,
.nav-tabs-justified > .active > a:hover,
.nav-tabs-justified > .active > a:focus{border-bottom-color:#fff;}
}
.tab-content > .tab-pane{display:none;visibility:hidden;min-height:200px;}
.tab-content > .active{display:block;visibility:visible;}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0;}
.nav-tabs{border-bottom:1px solid #ddd;}
.nav-tabs > li{float:left;margin-bottom:-1px;}
.nav-tabs > li > a{margin-right:2px;line-height:1.42857143;border:1px solid transparent;border-radius:4px 4px 0 0;}
.nav-tabs > li > a:hover{border-color:#eee #eee #ddd;}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus{color:#555;cursor:default;border:1px solid #ddd;border-bottom-color:transparent;}
.nav-tabs.nav-justified{width:100%;border-bottom:0;}
.nav-tabs.nav-justified > li{float:none;}
.nav-tabs.nav-justified > li > a{margin-bottom:5px;text-align:center;}
.nav-tabs.nav-justified > .dropdown .dropdown-menu{top:auto;left:auto;}
@media (min-width:768px){.nav-tabs.nav-justified > li{display:table-cell;width:1%;}
.nav-tabs.nav-justified > li > a{margin-bottom:0;}
}
.nav-tabs.nav-justified > li > a{margin-right:0;border-radius:4px;}
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus{border:1px solid #ddd;}
@media (min-width:768px){.nav-tabs.nav-justified > li > a{border-bottom:1px solid #ddd;border-radius:4px 4px 0 0;}
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus{border-bottom-color:#fff;}
}
ul.nav-tabs{list-style:none;margin-left:0;padding-left:0;}
.tabbable-panel{border:1px solid #eee;padding:10px;}
.tabbable-line > .nav-tabs{border:none;margin:0px;}
.tabbable-line > .nav-tabs > li{margin-right:2px;}
.tabbable-line > .nav-tabs > li > a{border:0;margin-right:0;color:#737373;padding:10px;}
.tabbable-line > .nav-tabs > li > a > i{color:#a6a6a6;}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover{border-bottom:4px solid #fbcdcf;}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a{border:0;background:none !important;color:#333333;}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i{color:#a6a6a6;}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu{margin-top:0px;}
.tabbable-line > .nav-tabs > li.active{border-bottom:4px solid #f3565d;position:relative;}
.tabbable-line > .nav-tabs > li.active > a{border:0;color:#333333;}
.tabbable-line > .nav-tabs > li.active > a > i{color:#404040;}
.tabbable-line > .tab-content{margin-top:-3px;border:0;padding:15px 0;}
.portlet .tabbable-line > .tab-content{padding-bottom:0;}
.nav > li > a{position:relative;display:block;padding:10px 15px;}
.box{-webkit-box-shadow:0 2px 3px rgba(213,218,223,0.35);-moz-box-shadow:0 2px 3px rgba(213,218,223,0.35);box-shadow:0 2px 3px rgba(213,218,223,0.35);border:1px solid #d5dadf;border-radius:3px;border-radius:0.1875rem;display:block;padding:10px;-webkit-transition:all 0.1s ease;-moz-transition:all 0.1s ease;-ms-transition:all 0.1s ease;-o-transition:all 0.1s ease;transition:all 0.1s ease;margin:0 12px 10px 12px;cursor:pointer;max-width:30%;}
.box:hover{background:#fbfbfc;-moz-transform:scale(1.05);-ms-transform:scale(1.05);-webkit-transform:scale(1.05);transform:scale(1.05);-webkit-backface-visibility:hidden;text-decoration:none;}
.mod-descriptor{padding:0 10px 0px 10px;}
.box img{float:left;display:block;}
.thick-border-blue{border-top:6px solid;border-top-color:#0682bd;}
.slim-table{padding:0;margin:0;}
.table-icon{width:30px;padding:0;float:left;display:block;}
td.padding-small{padding:10px 6px 10px 10px;line-height:18px;}
.small-pane{margin-top:0px !important;}
.info-panel{border:1px solid #dedede;border-radius:3px;-webkit-box-shadow:0 3px 0 rgba(234,234,234,0.48) 1px 2px #CCC;-moz-box-shadow:0 3px 0 rgba(234,234,234,0.48) 1px 2px #CCC;box-shadow:0 3px 0 rgba(234,234,234,0.48) 1px 2px #CCC;padding:10px 10px 10px 10px;margin:20px 0 20px 0;overflow:auto;width:100%;}
.padding-top-5{padding-top:5px;}
.large-panel{padding:40px 20px 40px 20px;}
.whitebg{background-color:#fff;}
.modal-header{padding:20px 20px 0 20px;border:0px;text-align:center;}
.modal-body{padding:20px 20px 0px 20px;border:0px;font-size:15px;}
.modal-footer{padding:20px;border:0px;}
.modal-title{font-size:27px;}
.modal-body .tab-pane{min-height:0;}
.videowrapper{width:100%;}
.videowrapper iframe{width:100%;min-height:500px;}
video{width:100% !important;min-height:100% !important;}
.support{width:100%;}
rgba(1, 64, 131, 0.95)
rgba(1, 64, 131, 0.85)